<div id="form_response_ok" class="message-ok success is-hidden">
	<i class="icon-yapo icon-ok"></i>
	<%($(cat.%category.adreply.success) != "")&translate($(cat.%category.adreply.success))::&translate("JS_INFO.MAIL_SENT")%>
</div>
